<h2 class="row">Operation</h2>

<div class="row">

<app-client [balance]="balance"></app-client>

  <br>

  <div class="col-sm-4 col-lg-4 col-md-4">
    <form>
      <div class="form-group">
        <label for="amount">Amount :</label>
        <input type="number" class="form-control" id="nom"  step="10" min="10" [(ngModel)]="amount" id="amount" name="amount">
      </div>
      <br>
      <button type="submit" class="btn btn-primary" (click)="toDoDeposit()">Deposit</button>
      <button type="submit" class="btn btn-primary" style="margin-left: 5px" (click)="toDoWithdrawal()">Withdrawal</button>


      <div class="bg-success">{{validation}}</div>
      <div class="bg-danger">{{errors}}</div>
    </form>
  </div>
</div>
